{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49",
  "scrapedAt": "2025-12-17T08:55:50.956Z",
  "page": 49,
  "count": 10,
  "items": [
    {
      "date": "11 ก.ย. 2568",
      "no": "ปท 0023.5/ว2524",
      "title": "การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 96 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_415501_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_415501_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    },
    {
      "date": "10 ก.ย. 2568",
      "no": "ปท 0023.5/ 2515",
      "title": "เร่งรัดองค์กรปกครองส่วนท้องถิ่นชำระค่าสาธารณูปโภคที่ค้างชำระ(ค่าน้ำประปา) (ประกาศมาแล้ว 97 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดองค์กรปกครองส่วนท้องถิ่นชำระค่าสาธารณูปโภคที่ค้างชำระ(ค่าน้ำประปา).pdf&filepath=dispatch_upload/backend/core_dispatch_415395_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดองค์กรปกครองส่วนท้องถิ่นชำระค่าสาธารณูปโภคที่ค้างชำระ(ค่าน้ำประปา).pdf&filepath=dispatch_upload/backend/core_dispatch_415395_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    },
    {
      "date": "10 ก.ย. 2568",
      "no": "ปท 0023.3/ว2514",
      "title": "คำอธิบาย (เพิ่มเติม) การใช้งานระบบการลงทะเบียนและฐานข้อมูลกิจการสภาเด็กและเยาวชน ขององค์กรปกครองส่วนท้องถิ่น (CYCL) (ประกาศมาแล้ว 97 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คำอธิบาย (เพิ่มเติม) การใช้งานระบบการลงทะเบียนและฐานข้อมูลกิจการสภาเด็กและเยาวชน ขององค์กรปกครองส่วนท้องถิ่น (CYCL).pdf&filepath=dispatch_upload/backend/core_dispatch_415394_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คำอธิบาย (เพิ่มเติม) การใช้งานระบบการลงทะเบียนและฐานข้อมูลกิจการสภาเด็กและเยาวชน ขององค์กรปกครองส่วนท้องถิ่น (CYCL).pdf&filepath=dispatch_upload/backend/core_dispatch_415394_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    },
    {
      "date": "10 ก.ย. 2568",
      "no": "ปท 0023.5/ 2497",
      "title": "แจ้งค่าใช้บริการโทรศัพท์เคลื่อนที่ส่วนเกิน (ประกาศมาแล้ว 97 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ค่าโทรศัพท์ ลำลูกกา 07-68.pdf&filepath=dispatch_upload/backend/core_dispatch_415393_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ค่าโทรศัพท์ ลำลูกกา 07-68.pdf&filepath=dispatch_upload/backend/core_dispatch_415393_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    },
    {
      "date": "9 ก.ย. 2568",
      "no": "ปท 0023.3/ว20050",
      "title": "แจ้งเลื่อนการนำข้อมูลเข้าระบบดูแลและติดตามการใช้สารเสพติดในสถานศึกษา ปีการศึกษา 2568 (ประกาศมาแล้ว 98 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเลื่อนการนำข้อมูลเข้าระบบดูแลและติดตามการใช้สารเสพติดในสถานศึกษา ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_415339_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเลื่อนการนำข้อมูลเข้าระบบดูแลและติดตามการใช้สารเสพติดในสถานศึกษา ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_415339_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    },
    {
      "date": "9 ก.ย. 2568",
      "no": "ปท 0023.6/ว2502",
      "title": "ประชาสัมพันธ์คู่มือแนวทางปฏิบัติและการออกแบบกระบวนการบำบัดขั้นต้นสำหรับน้ำเสีย (ประกาศมาแล้ว 98 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปขส.คู่มือแนวทางปฏิบัติกระบวนการบำบัดขั้นต้นน้ำเสีย.pdf&filepath=dispatch_upload/backend/core_dispatch_415271_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปขส.คู่มือแนวทางปฏิบัติกระบวนการบำบัดขั้นต้นน้ำเสีย.pdf&filepath=dispatch_upload/backend/core_dispatch_415271_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    },
    {
      "date": "9 ก.ย. 2568",
      "no": "ปท 0023.3/ว20001",
      "title": "ถอดเนื้อหาเกี่ยวกับอดีตพระราชวิสุทธิประชานาถ (อลงกต ติกฺขปัญฺโญ) ออกจากหนังสือเรียนหรือสื่อการเรียนรู้ (ประกาศมาแล้ว 98 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ถอดเนื้อหาเกี่ยวกับอดีตพระราชวิสุทธิประชานาถ (อลงกต ติกฺขปัญฺโญ) ออกจากหนังสือเรียนหรือสื่อการเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_415208_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ถอดเนื้อหาเกี่ยวกับอดีตพระราชวิสุทธิประชานาถ (อลงกต ติกฺขปัญฺโญ) ออกจากหนังสือเรียนหรือสื่อการเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_415208_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    },
    {
      "date": "9 ก.ย. 2568",
      "no": "ปท 0023/ว2486",
      "title": "เเจ้งประกาศรายชื่อนักเรียนที่ผ่านเกณฑ์การคัดกรองความยากจนด้วยวิธีการวัดรายได้ทางอ้อม (Proxy Means Test : PMT) ผ่านระบบคัดกรองนักเรียนทุนเสมอภาค (ประกาศมาแล้ว 98 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เเจ้งประกาศรายชื่อนักเรียนที่ผ่านเกณฑ์การคัดกรองความยากจนด้วยวิธีการวัดรายได้ทางอ้อม (Proxy Means Test  PMT) ผ่านระบบคัดกรองนักเรียนทุนเสมอภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_415201_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เเจ้งประกาศรายชื่อนักเรียนที่ผ่านเกณฑ์การคัดกรองความยากจนด้วยวิธีการวัดรายได้ทางอ้อม (Proxy Means Test  PMT) ผ่านระบบคัดกรองนักเรียนทุนเสมอภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_415201_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    },
    {
      "date": "9 ก.ย. 2568",
      "no": "ปท 0023.3/ 2476",
      "title": "ขอความอนุเคราะห์ข้อมูลประกอบการพิจารณาของคณะกรรมการพิจารณาอุทธรณ์การประเมินภาษีประจำจังหวัดปทุมธานี (ประกาศมาแล้ว 98 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2476.pdf&filepath=dispatch_upload/backend/core_dispatch_415195_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2476.pdf&filepath=dispatch_upload/backend/core_dispatch_415195_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    },
    {
      "date": "8 ก.ย. 2568",
      "no": "ปท 0023.5/ว2470",
      "title": "ติดตามการบันทึกข้อมูลเงินอุดหนุนทั่วไป (รายเดือน) ในระบบ e-Plan พ.ศ.2568 (ประกาศมาแล้ว 99 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลเงินอุดหนุนทั่วไป (รายเดือน) ปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_415149_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลเงินอุดหนุนทั่วไป (รายเดือน) ปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_415149_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 49,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/49"
    }
  ]
}